about summary refs log tree commit diff
diff options
context:
space:
mode:
-rw-r--r--scripts/install-nix-from-closure.sh3
1 files changed, 3 insertions, 0 deletions
diff --git a/scripts/install-nix-from-closure.sh b/scripts/install-nix-from-closure.sh
index 5770c7366140..0a2890eeed95 100644
--- a/scripts/install-nix-from-closure.sh
+++ b/scripts/install-nix-from-closure.sh
@@ -77,6 +77,9 @@ if ! $nix/bin/nix-channel --list | grep -q "^nixpkgs "; then
 fi
 $nix/bin/nix-channel --update nixpkgs
 
+# Install an SSL certificate bundle.
+$nix/bin/nix-env -iA nixpkgs.cacert || true
+
 # Make the shell source nix.sh during login.
 p=$NIX_LINK/etc/profile.d/nix.sh